/*****************************************************************************/
/*    _                                            _                         */
/*   | |                                          | |         ___    _       */
/*   | |__   ___ _ __ ___  _ __ ___   ___ _ __ ___| |__     / ___|  / \      */
/*   | '_ \ / _ \ '_ ` _ \| '_ ` _ \ / _ \ '__/ __| '_ \    \___ \ / _ \     */
/*   | | | |  __/ | | | | | | | | | |  __/ | | (__| | | |    ___) / ___ \    */
/*   |_| |_|\___|_| |_| |_|_| |_| |_|\___|_|(_)___|_| |_|   |____/_/   \_\   */
/*                                                                           */
/*****************************************************************************/
/*                                                                           */
/* Titre     :     Styling all menus                                         */
/*                                                                           */
/* Auteur    :     hemmer.ch SA                                              */
/* URL       :     http://www.hemmer.ch/                                     */
/*                                                                           */
/*****************************************************************************/

@media all {

  /**
   * Menu secondaire
   */
  #sec_menu {
    float: right;
    font-size: 95%;
    padding-top: 3px;
    padding-left:6px;
    padding-right: 25px;
  }

  #sec_menu_lev1 li {
    border-left: #722C03 solid 2px;
    list-style-type: none;
  }

  #sec_menu_lev1 li.sec_menu_lev1_last {
    border-right: #722C03 solid 2px;
  }

  #sec_menu_lev1 li {
    display:inline;
  }
  
  #sec_menu a {
    font-weight:normal;
  }
  
  #sec_menu a:hover {
    text-decoration:none;
  }

  #sec_menu, #sec_menu a {
    color:#722C03;
    font-weight: bold;   
  }
  
  #sec_menu a{
    padding-left: 10px;
    padding-right: 10px;
  }
  
  /**
   * Main menu
   */

  #main_menu {
    width: 980px;
    float: left;
    overflow: hidden;
    display: inline;
    position: relative;
    clear: both;
    line-height: 0;
    height:42px;
    background: url(../../../images/menu/bg_main_menu.png) no-repeat top right;
  }
  
  #main_menu ul {
    float: left;
    margin: 0 0 0 2px;
    padding: 0;
    display: inline;
  }

  #main_menu ul li {
    float: left;
    font-size: 1.0em;
    line-height: 1em;
    list-style-type: none;
    display: inline;
    background: url(../../../images/menu/separateur.png) no-repeat top right;
    line-height: 35px;
    margin: 0 0 0 1px;
  }

  #main_menu ul li a {
    width: auto;
    font-size: 95%;
    margin: 0;    
    display: block;
    text-decoration: none;
    background: transparent;
  }
  
  #main_menu li{
    padding: 10px 0 0;
    text-align: center;
    width: 138px;
    
  }

  #main_menu ul li.main_menu_last {
    background: none;
  }

  #main_menu ul li.main_menu_act{
    text-decoration: none;
    outline: 0 none;
    background: url(../../../images/menu/main_menu_select.png) no-repeat left 3px;
    height: 38px;
    width: 148px;
    margin-left: -15px;
    padding-left: 10px;
  }

  #main_menu ul li.main_menu_act_last {
    background: url(../../../images/menu/main_menu_select_last.png) no-repeat left 3px !important;
  }
  


  /*-------------------------------------------------------------------------*/

  /**
   * Sub menu
   */


  #submenusub {
    background: url(../../../images/menu/SubLevTop.png) no-repeat;
    width:164px;
    height:13px;
  
  }
  
  #submenubottom {
    background: url(../../../images/menu/SubLevBottom.png) no-repeat;
    width:164px;
    height:13px;
  }
  
  #sub_menu {
    background: url(../../../images/menu/SubLevCenter.png) repeat-y;
    width: 164px;
  }

  #sub_menu_top{
    /*background: url(../../../images/menu/SubLevTop.png);*/
    height: 10px;
    width:164px;

    
  }
  /*-------------------------------------------------------------------------*/

  /**
   * Sub menu level 1
   */
  #sub_menu ul#sub_lev1 li {
    background: url(../../../images/menu/subLevEl.png);
    list-style:none;
    width:159px;
    margin-left:0; 
  }
  
  #sub_menu ul#sub_lev1 li.sub_lev1_last {
    margin-bottom:0;
    padding-bottom: 1px;
  }
  
  #sub_menu ul#sub_lev1 a {
   display:block;
   padding:0 8px 6px 8px;
  }
  
  #sub_menu ul#sub_lev1 .sub_lev1_act a, #sub_menu ul#sub_lev1 a:hover {
   text-decoration:none;
  }
  
  #sub_menu ul#sub_lev1 {
    margin-bottom: -4px;
  width:164px;
  margin-left: 3px;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Sub menu level 2
   */

  #sub_menu ul#sub_lev1 ul#sub_lev2 li{
   background: url(../../../images/menu/subLev2.png) no-repeat center left;
   padding-left: 15px;
  }
  
  #sub_menu ul#sub_lev1 ul#sub_lev2 li.sub_lev2_act, #sub_menu ul#sub_lev1 ul#sub_lev2 li:hover{
    background: url(../../../images/menu/subLev2Select.png) no-repeat center left;
  }
  
  #sub_menu ul#sub_lev1 ul#sub_lev2 a{
    line-height: 17px;
    padding-bottom: 3px;
    background:none;
  }

  /*-------------------------------------------------------------------------*/
  
  /*Language menu*/
  
  .language_bg{
     background: url(../../../images/menu/languageMenu_pass.png) no-repeat;
     height: 22px;
     width: 25px;
     float: left;
     margin-right: 3px;
     
     
  }
  
  
}

/* SVN : $Id: menu.css 62 2011-03-24 09:00:16Z eric $ */